@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700);
/* chorlton.coop site amendments to Lexus Zymphonies */
/* v1 2017 07 04 first live */
/* v2 2018 03 23 5-up people */
/* v3 2019 09 30 improve forms */
/* v3.1 2020 04 13 darker hr, grow H2 */
/* v3.2 2020 05 09 right half snap and media at 680 and 640 */

h1, h2, h3, h4{
  text-transform: none;
}

body{
	font-family: HelveticaNeue, Helvetica, "Open Sans",sans-serif;
	font-size: 12pt;
	  font-weight: 100;

}
h2,h3,h4,h5,h6{
	font-family: HelveticaNeue, Helvetica, "Open Sans",sans-serif;
}

h2,h3{
  font-weight: bold;
}

h1{
font-family: HelveticaNeue, Helvetica, "Open Sans",sans-serif;
  font-weight: bold;
  font-size: 36pt;
}

/* v3.1 */

h2{
font-family: HelveticaNeue, Helvetica, "Open Sans",sans-serif;
  font-size: 16pt;
  margin-bottom: 20px;
}

hr {
  border-width: 2px;
  border-color: #aaaaaa;
  margin-top: 30px;
  margin-bottom: 10px;
}

.page-title {
  font-size: 18pt;
  padding-left: 40px;
  padding-top: 20px;
}


#header {
  /* padding-top: 20px; */
  padding-bottom: 20px;
}

#header_wrapper {
  /* background: #eeeeee; */
  background: url('../images/header.png');
  
  border-bottom: 2px solid #3798b2; /* #48b3dc;*/
}

.logo_wrap {
margin-left: 28px;
}

.region-sitename {
   font-size: 36pt;
    margin-right: 40px;
    padding-top: 100px;
}

.region-content {
 margin-left: 40px;

}

.region-content-home,
  .region-content2, .region-content3 {
 margin-left: 40px;
 padding-top: 20px;
}



#container {
	/* background: url('../images/container.png'); */
  background-color: #ffffff; /* #e1efe8; */
	background-size: cover;
	/* padding-top: 20px; */
	padding-top: 0px;

}

#content-front {
  /* background: #eeeeee; */
  background: url('../images/content-front.png');
  /* opacity: 0.1; */
}


/* Front Page scrolly-scrolly */

#container2 table {
 vertical-align: text-top;
 border: 0px;
 table-layout: fixed;
}

#container2, .c2 {
	/* background: url('../images/2.png'); */
	background-color: #e1efe8; /* #cccccc; */
	background-size: cover;
	padding-top: 20px;
}

.c2 {
  width: 225px;
}

/*
#container3 table {
 vertical-align: text-top;
 border: 0px;
 table-layout: fixed;
}
*/

#container3, .c3 {
	background-color: #b3b8b2; /* #dddddd;*/
	background-size: cover;
	padding-top: 20px;

}

.c3 {
  width: 175px;
  vertical-align: text-top;
}

.c3 a {
  color: #297f91;
  font-weight: bold;

}

#footer-top {
	color: #fff;
	background-color: #222222;
	padding-top: 30px;

}

#footer, #footer-bottom {
	color: #ffffff;
	background-color: #3798b2; /* #888888; */
}

#footer a {
	color: #e1efe8;
}

#footer a:hover {
	color: #ffffff;
}


/* Responsive Grid */

.views-responsive-grid:after {
  content: "";
  display: table;
  clear: both;
  padding-bottom: 25px;
}

#content2 .views-row {
 clear: left;
}

#content2 .views-column {
  float: left;
  width: 260px;
  padding-right: 10px;
}


#content3 .views-row {
 clear: left;
}

#content3 .views-column {
  float: left;
  width: 250px;
}

/* unused */
.cols4 {
    -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
}

/* Forms */

.form-text {
  	font-size: 11pt;
  	font-weight: 100;

}

.form-item {
  	font-size: 10pt;
  	font-weight: 100;

}

label {  	
    font-size: 10pt;
  	font-weight: 400;
}

label.option {  	
    font-size: 10pt;
  	font-weight: 400;
}



/* Menu */

#main-menu {
    /* width: 500px; */
    float: right;
    background: #b3b8b2; /* #3798b2; */ /* #b3b8b2; */ /* replaces menu-wrap #0194CA */
}

#main-menu li:hover >a {
  background: #48b3dc; /* #0C9CD0; */
}

#main-menu ul.menu{
  font-size: 14px;
  list-style: none;
  margin: 0;
  padding-left: 0;

 /*     position: fixed; */
 /*   top: 100; */

}

#main-menu a{
  text-transform: none;
  padding: 9px 20px;
  border-right: 1px solid #e2efe8; */ /* #b3b8b2; */ /* replaces #009BD3 */
}


.menu_wrapper {
  /* width: 100%; */ /* causes menu fail */
}

.menu-wrap {
  /* width: 60%; */
  /* float: right; */ /* causes menu fail */
  background: #cccccc; /* #ffffff; */
}

.not-front .menu-wrap{
  margin-bottom: 0px;
}


/*.region-search{
  float: right;
  width: 200px;
}
*/


#main-menu ul.menu li:hover > a,
#main-menu ul.menu a:focus{
  background: #169FE6;
  color: #fff;
}
#main-menu ul.menu li:hover > ul {
  display: block;
}
#main-menu ul.menu a.active {
  color: #fff;
  background: #48b3dc; /* #169FE6; */
}

#main-menu ul li.leaf, #main-menu ul li.expanded { list-style: none; }

ul.menu li {
  margin: 0;
  padding: 0;
}


/* Responsive */
    #footer-area {
      margin-left: 40px;
    }

/* v3.2 */

.right-half-snap {
  float: right;
  width: 45%;
  margin-left: 20px;

}

/* v3.3 */

.wid640 {

  max-width: 640px;
}

@media screen and (max-width: 1242px) {

   .container-wrap{
      margin: 0 30px;
    }

    #header {
      margin-left: 30px;
    }


/*
    .logo_wrap {
  margin: 5px 0px; */
  }

}




@media screen and (max-width: 1160px) {

    #content2 .views-row {
     clear: left;
    }

    #content2 .views-column {
      float: left;
      width: 25%;
      padding-right: 1%;
    }


    #content3 .views-row {
     clear: left;
    }

    #content3 .views-column {
      float: left;
      width: 20%;
      padding-right: 1%;
    }

}

@media screen and (max-width: 1152px) {

    #page-wrap,
    #footer{
      padding: 0 0%; /* not 0 1% */
    }


}


@media screen and (max-width: 960px) {

    h1 {
    font-size: 18pt
    }
    
    #footer {
      padding-left: 0px;
    }

    #content2 .views-row {
     clear: left;
    }

    #content2 .views-column {
      float: left;
      width: 260px;
     }


    #content3 .views-row {
     clear: left;
    }

    #content3 .views-column {
      float: left;
      width: 200px;
    }
}


/* v3.2 */
@media screen and (max-width: 680px) {

    fieldset {
      width: 100%;
    }

    input.form-text {
      width: 100%;

    }

    .region-content, .region-content-home,
  .region-content2, .region-content3 {
       margin-left: 20px;
       margin-right: 20px;

    }

    .page-title {
      padding-left: 20px;
    }


   .container-wrap{
      margin: 0 10px;
    }

    #header {
      margin-left: 10px;
    }

    #footer-area {
      margin-left: 20px;

    }

    .right-half-snap {
      margin-left: 0px;
      margin-bottom: 20px;
      position: relative;
      width: 100%;

    }

    /* experiment */
    .grid-tile {
      width: 140px;
      font-size: 10pt;
    }



}
@media screen and (max-width: 640px) {

     /*
     .logo_wrap {
        margin-top: 20px;
        margin-left: 0px;
     }
     */

     .logo_wrap,
      #header .region {
        float: none;
        width: 90%;
        overflow: hidden;
        /* text-align: center; */
        padding: 5px 0;
      }

}


.region-search{
  float: right;
  position: relative;
  width: 200px;
  margin: 1px 0px 1px 5px;
  /* margin-top: 2px;
  margin-left: 10px;
  margin-right: 10px; */

}

.region-search input{
  margin: 0;
}

.region-search .form-submit{
  background: url(../images/search-icon.png) #b3b8b2 /* rgb(1, 148, 202) */ no-repeat center;
  font-size: 0;
  vertical-align: top;
  border: 0;
  margin: 0;
  border-radius: 0;
  box-shadow: none;
  position: absolute;
  top: 0px;
  right: 0;
  height: 100%;
}

.region-search .form-submit:hover{
  background: url(../images/search-icon.png) #48b3dc /* #1BA9DD */ no-repeat center;
  border: 0;
}



/* Child menu */


#main-menu li li a {
  min-width: 150px; /* no change below 150 */
  margin: 0;
  /* border-bottom: 1px solid #525252; */
  border-bottom: 0;
  text-align: left;
  overflow: hidden;
  padding: 9px 15px;
  color: #DEDEDE;
  font-size: 12px;
  border-right: 0;
}




#main-menu li ul {
   display: none;
  position: absolute;
  z-index: 9999;
  padding: 0;
  margin: 0;
  background: #48b3dc;
   top: 45px;
   overflow: visible !important;
}

/* Child menu hover */

#main-menu ul.menu li li:hover >a {
  color: #fff;
  background-color: #222;
}
